Subject: New Reply Received - Urgent - Re: Your payment is being processed (Failure)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Sep 2021 11:08:52 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Urgent - Re: Your payment is being processed (Failure)  Ticket comment <div dir="auto">Good afternoon,<div dir="auto"><br></div>
<div dir="auto">Pls note that</div>
<div dir="auto">Reference Number : E0268301</div>
<div dir="auto">Transaction Number : 124955022314</div>
<div dir="auto">Date of transaction : 6-Sep-2021</div>
<div dir="auto">Transaction Amount : 55.570 KWD</div>
<div dir="auto"><br></div>
<div dir="auto">Please do the needful at the earliest for the same.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Rajith</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 13 Sep 2021, 12:21 pm Rajith Rajagopal, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good Day,<div dir="auto"><br></div>
<div dir="auto">Please note that I have provided all available details ( Transaction ID, Bank Statement, Debited Amount, Date of Transaction, email address etc.) Except Authorization Code, which I'm not having right now. </div>
<div dir="auto">Yesterday I made a conversation regarding this again with your customer care team via phone, and they asked me to check the bank directly for the Same, and I have some time constraints to visit bank, but I will definitely go to bank ASAP &amp; will try to get the Authorization Code if it's available.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Rajith</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Sep 13, 2021, 11:18 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3077922</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3077922<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rajith,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share with us the Authorization code so that we can further assist you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3077922